# Delete Faq

> Delete the FAQ document (and its chunks).

Source: https://shopassist.coec.dk/docs/api/reference/knowledge/delete-faq · Updated 2026-11-03

`DELETE /v1/stores/{store_id}/knowledge/faqs/{external_ref}`

- Scope: `knowledge:write`
- Rate limit: 600 requests/min per API key (test keys: 60/min)

Delete the FAQ document (and its chunks).

## Parameters [#parameters]

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `store_id` | path | `string` | yes |  |
| `external_ref` | path | `string` | yes | Merchant FAQ key |

## Example request [#example-request]

```bash
curl -X DELETE "https://api.shopassist.coec.dk/v1/stores/sto_01j8000000e008000000000000/knowledge/faqs/string" \
  -H "Authorization: Bearer $SHOPASSIST_API_KEY"
```

## Response 204 [#response]

Successful Response

## Errors [#errors]

| Status | Meaning |
| --- | --- |
| 400 | Bad Request ([error codes](/docs/api/errors)) |
| 401 | Unauthorized ([error codes](/docs/api/errors)) |
| 403 | Forbidden ([error codes](/docs/api/errors)) |
| 404 | Not Found ([error codes](/docs/api/errors)) |
| 422 | Unprocessable Content ([error codes](/docs/api/errors)) |
| 429 | Too Many Requests ([error codes](/docs/api/errors)) |
